<?xml version="1.0" encoding="GB2312"?>
<!-- 每添加一个仿真开户环境需要在以下BrokerInfos中添加两条信息：BrokerInfo及其TradeAccountInfo -->
<BrokerInfos>
  <!-- 请勿修改！以下为经纪商信息的示例 -->
  <BrokerInfo
    BrokerInfoId="0" 
    BrokerInfoName="飞马终端期货飞马主柜台仿真"
    BrokerID="0000"
    BrokerName="飞马终端期货"
    TradeSeverAddress="192.168.1.1:8001"
    MarketSeverAddress="192.168.1.1:8002"
    QuerySeverAddress="192.168.1.1:8003"
    TradeChannelID="10"
    MarketChannelID="11"
    SupportOpnSimTrdAcc="1"
    ExchangeEnv="4"
    CountType="FEMAS"
    CountVersion="MAIN"
    TradeProtocol="structs"
    MarketProtocol="struts"
    MarketTopic="100"
    MarketSubscribeType="QUICK">
      <!-- 请勿修改！以下为柜台交易账户的示例 -->
      <TradeAccountInfo TradeAccInfoId ="1" TradeUserID="00000014" InvestorID="" TradePassword="111111"/>
  </BrokerInfo>
  
  <!-- 请修改【】标记的内容，以下为经纪商信息的模板 -->
  <BrokerInfo
    BrokerInfoId="1"
    BrokerInfoName="【请在这里填写经济商信息】"
    BrokerID="【填写经纪商编号】"
    BrokerName="【填写经纪商名称】"
    TradeSeverAddress="【交易前置地址】"
    MarketSeverAddress="【行情前置地址】"
    QuerySeverAddress="【查询前置地址】"
    TradeChannelID="10"
    MarketChannelID="11"
    SupportOpnSimTrdAcc="1"
    ExchangeEnv="4"
    CountType="FEMAS"
    CountVersion="MAIN"
    TradeProtocol="structs"
    MarketProtocol="struts"
    MarketTopic="100"
    MarketSubscribeType="QUICK">
      <TradeAccountInfo  TradeAccInfoId ="1" TradeUserID="【填写开户用的飞马账号】" InvestorID="【填写开户用的投资者账号，可留空】" TradePassword="【填写飞马账号密码】"/>
  </BrokerInfo>
  
</BrokerInfos>

<!-- 说明
  下面为BrokerInfo需要填写的信息：
   BrokerInfoId：经纪商信息的编号，范围1-999，用于在终端中标记一条经纪商信息，请确保不与其他BrokerInfo的BrokerInfoId相同；
   BrokerInfoName：经纪商信息的名称，将向用户展示，命名规则【期货公司+柜台+柜台版本+环境类型(实盘或仿真)】；
   BrokerID：经纪公司的编号；
   BrokerName：经纪公司的名称，将向用户展示；
   TradeSeverAddress：交易环境的交易地址；
   MarketSeverAddress：交易环境的行情地址；
   QuerySeverAddress：交易环境的查询地址；
   TradeChannelID：终端的交易通道号；
   MarketChannelID：终端的行情通道号；
   SupportOpnSimTrdAcc：1支持开户，0不支持；
   ExchangeEnv：4仿真环境；
   CountType：柜台类型，FEMAS-飞马；
   CountVersion：柜台版本，MAIN-主柜台；
   TradeProtocol：交易通道数据交换协议；
   MarketProtocol：行情通道数据交换协议；
   MarketTopic：行情订阅号；
   MarketSubscribeType：行情订阅类型。
   
  下面为TradeAccountInfo需要填写的信息：
  TradeAccInfoId：开户账号信息的编号；
  TradeUserID：用来开户的柜台账号；
  InvestorID：用来开户的投资者账号，默认留空；
  TradePassword：柜台账号的密码。 -->
